Xerox WorkCentre and WorkCentre Pro Multiple Vulnerabilities

Bugtraq ID: 21365
Class: Input Validation Error
CVE: CVE-2006-6427
CVE-2006-6428
CVE-2006-6429
CVE-2006-6430
CVE-2006-6432
Remote: Yes
Local: No
Published: Nov 30 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: These issues were disclosed by the vendor.
Vulnerable: Xerox WorkCentre Pro 275
Xerox WorkCentre Pro 265
Xerox WorkCentre Pro 255
Xerox WorkCentre Pro 245
Xerox WorkCentre Pro 238
Xerox WorkCentre Pro 232
Xerox WorkCentre 275
Xerox WorkCentre 265
Xerox WorkCentre 255
Xerox WorkCentre 245
Xerox WorkCentre 238
Xerox WorkCentre 232
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus